fields:
  ms_address:
    required:           Yes
      msg:              Vui lòng chọn địa chỉ gửi thư

  ms_subject:
    required:           Yes
      msg:              Vui lòng nhập tiêu đề thư
    sfStringValidator:
      min:              3
      min_error:        Tiêu đề phải có ít nhất 3 ký tự
      max:              128
      max_error:        Tiêu đề quá dài (tối đa là 128 ký tự)
    sfFilterValidator:
      filter_error:     Tiêu đề có từ ngữ không phù hợp

  ms_content:
    required:           Yes
      msg:              Vui lòng nhập nội dung thư
    sfStringValidator:
      min:              10
      min_error:        Nội dung thư phải có ít nhất 10 kí tự
    sfFilterValidator:
      filter_error:     Nội dung có từ ngữ không phù hợp
